# xxfi_data

SYNOPSIS

    #include <libmilter/mfapi.h>
    sfsistat (*xxfi_data)(
    	SMFICTX *ctx
    );

Handle the DATA command.

DESCRIPTION

Called When | xxfi_data is called when the client uses the DATA command.
Default Behavior | Do nothing; return SMFIS_CONTINUE.

ARGUMENTS

Argument | Description
--- | ---
ctx | Opaque context structure.

SPECIAL RETURN VALUES

Return value | Description
--- | ---
SMFIS_TEMPFAIL | Reject this message with a temporary error.
SMFIS_REJECT | Reject this message.
SMFIS_DISCARD | Accept and silently discard this message.
SMFIS_ACCEPT | Accept this message.

NOTES | For more details on ESMTP responses, please see RFC 1869.

Copyright (c) 2006 Proofpoint, Inc. and its suppliers. All rights reserved.
By using this file, you agree to the terms and conditions set forth in the LICENSE.